#confirm_box {
	background-color: #ffffff;
	position: absolute;
	top: 200px;
	left: 200px; 
	width: 860px;
	height: 300px;
	margin: auto;
	text-align: center;
	display: none;
	font-size: 2.1rem;
	line-height: 2.4rem;
	z-index: 100;
	
	border-radius: 20px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	
    -webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
       -moz-box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
            box-shadow: 0px 10px 10px rgba(0,0,0,0.4);
}
#confirm_inner{
    position: absolute;
    width: 720px;
    height: 200px;
    top: 0; bottom: 0; left: 0; right: 0;
    margin: auto;
}
#confirm_yes{
    position: absolute; top: 180px; width: 330px; height: 70px; left: 50px; 
	background-color: #05baff;
	line-height:4.1rem;
    
	border-radius: 20px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
}
#confirm_cancel{
    position: absolute; top: 180px; width: 400px; height: 70px; left: 400px;
	background-color: #05baff;
	line-height:4.1rem;
    
	border-radius: 20px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
}

#alert_ok{
    position: absolute;
    top: 180px;
    left: 300px;
    width: 200px;
    height: 70px;
	background-color: #05baff;
	line-height:4.1rem;
    
	border-radius: 20px;
	-webkit-border-radius: 20px; 
	-moz-border-radius: 20px; 
	
}

